# ACE_MT_MEM_IO::MQ_Struct Struct Reference

`#include <MEM_IO.h>`

Collaboration diagram for ACE_MT_MEM_IO::MQ_Struct:

[legend]
List of all members.

## Public Attributes

ACE_MEM_SAP_Node::ACE_MEM_SAP_NODE_PTR | head_
ACE_MEM_SAP_Node::ACE_MEM_SAP_NODE_PTR | tail_

## Member Data Documentation

ACE_MEM_SAP_Node::ACE_MEM_SAP_NODE_PTR ACE_MT_MEM_IO::MQ_Struct::head_

ACE_MEM_SAP_Node::ACE_MEM_SAP_NODE_PTR ACE_MT_MEM_IO::MQ_Struct::tail_

The documentation for this struct was generated from the following file:

- MEM_IO.h